취약점 정보

Adobe 제품 보안 업데이트 권고

개요

Adobe 사는 제품에서 발생하는 취약점에 대한 보안 업데이트를 발표하고, 관련 취약점을 해결하기 위해 최신 버전으로 업데이트할 것을 권고하였다.

 

이와 관련된 위험도 중요(Important) 및 긴급(Critical) 취약점에 대해서 기술한다.

 

기술

 

해결방안

제조사 홈페이지를 참고하여 취약점이 해결된 아래 버전으로 업데이트를 적용한다.

- Adobe Connect v11.2.3 및 이후 버전

- Adobe op-cli v2.0.5 및 이후 버전

- Adobe Reader Mobile v21.9.0 및 이후 버전

- Acrobat DC or Reader DC v21.007.20099 및 이후 버전

- Acrobat 2020 or Reader 2020 v20.004.30017 및 이후 버전

- Acrobat 2017 or Reader 2017 v17.011.30204 및 이후 버전

- Adobe Campaign Standard v21.3.1 및 이후 버전

 

고자료

https://helpx.adobe.com/security/security-bulletin.html

https://helpx.adobe.com/security/products/connect/apsb21-91.html

https://helpx.adobe.com/security/products/ops_cli/apsb21-88.html

https://helpx.adobe.com/security/products/reader-mobile/apsb21-89.html

https://helpx.adobe.com/security/products/acrobat/apsb21-104.html

https://helpx.adobe.com/security/products/campaign/apsb21-52.html

 

 

 

댓글

댓글쓰기